@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; background:url(../img/body-main.jpg) no-repeat top center fixed ;-moz-background-size: cover;-webkit-background-size: cover;-o-background-size: cover;background-size: cover;
}

.clr{clear:both;}

#container{width:1106px; margin:0px auto; padding:0px; background:url(../img/top-1.png) left top no-repeat; overflow:hidden; } 

.main-page{margin:0px auto; padding:0px; width:1024px; overflow:hidden;}

.header{margin:0px 0 0 0px; padding:0px; width:980px;}

.logo{margin:20px 0 0 35px; padding:0px; width:335px; float:left;}

.header-right{margin:5px 0 0 0px; padding:0px; width:564px;  float:right;}

.menu{margin:20px 0 0 0px; padding:0px; width:1023px; overflow:hidden;  background:url(../img/menu.jpg) left top repeat-x;}

.menu ul {margin:0px 0 0 0PX; padding:0px;}

.menu ul li{margin:0px; padding:0px 0px 0 0px; font-family:Calibri; font-size:15px; color:#FFFFFF; float:left; background:url(../img/line.jpg) left top no-repeat; height:39px; list-style:none; font-weight:bold;}

.menu ul li a{margin:0px; padding:10px 20px 0 25px; font-family:Calibri; font-size:15px; color:#FFFFFF; float:left; text-decoration:none;display:block; height:39px;}

.menu ul li a:hover{margin:0px; padding:10px 20px 45px 25px; font-family:Calibri; font-size:15px; color:#fff; float:left; text-decoration:none;background:url(../img/line.jpg) left top repeat-x; height:39px;}

.dactive{margin:0px; padding:0px; background:url(../img/line.jpg) left top repeat-x; height:39px; display:block;}


.call-us-main{margin:0px 0 0 0px; padding:0px; width:564px; overflow:hidden; }

.clik-on{margin:40px 0 0 0; padding:0px; float:left; overflow:hidden;}

.call-us-right{margin:10px 0 0 0px; padding:0px; float:right; width:300px;  overflow:hidden;}

.call-us-right h1{margin:0px; padding:25px 0 0 0px; font:italic; font-size:20px; color:#333333; float:right;}

.call-us-right h2{margin:0px 0 0 0; padding:0px 0 0 0px; font-family:Calibri; font-size:18px; color:#d3b769; font-style:italic; text-align:right; overflow:hidden; float:right;  width:275px;}

.call-us-right h2 span{margin:0px; padding:0px; font-family:Calibri; font-size:28px; color:#333333; text-align:justify;}

.banner{margin:0px auto; padding:10px 0 0 13px; width:1024px; overflow:hidden; }

.banner-left{margin:0px; padding:0px; width:684px; float:left; height:363px;}

.servics{margin:0px 0 0 0px; padding:0px; width:310px; float:left; background:url(../img/services.jpg) left top no-repeat; height:350px;}

.servics ul {margin:30px 0 0 0px; padding:0px;}

.servics ul li{margin:0px 0 0 0px; padding:20px 0 0 50px; list-style:none; font-family:Calibri; font-size:12px; color:#000000; background:url(../img/arrow3.png) 18px 20px no-repeat; height:13px;} 

#content-main{margin:0px 0 0 0px; padding:0px; width:1106px; overflow:hidden; background:url(../img/bg.png) left top repeat;}

.contanint{margin:0px auto; padding:0px; width:1024px; overflow:hidden;}

.left-panel{margin:0px 0 0 12px; padding:0px; width:321px; float:left;}

.form{margin:0px 0 0 0px; padding:0px; width:321px; background:url(../img/img-12.jpg) left top no-repeat; height:493px;} 

.form-midel{margin:0px 0 0 12px; padding:0px 0 0 0px; width:294px; overflow:hidden;}

.left-name{margin:35px 0 0 15px; padding:0px; float:left; width:80px; overflow:hidden;}

.left-name ul{margin:0px; padding:0px;}

.left-name ul li {margin:28px 0 20px 0px; padding:0px; font-family:Calibri; font-size:15px; color:#000000; list-style:none;}

.right-box{margin:50px 0px 0 35px; padding:0px; float:left; width:160px; overflow:hidden;}

.right-box ul{margin:0px; padding:0px;}

.right-box ul li {margin:0px 10px 0px 0px; padding:06px 0 0 0px; font-family:Calibri; font-size:15px; color:#000000; list-style:none;}


.input{margin:6px 0 0 0px; padding:0px 0 0 2px; font-family:Calibri; font-size:12px; color:#999999; width:149px; background:url(../img/name.jpg) left top repeat-x; height:30px; border:1px solid #d2c5c4; border-radius:4px; }

.input1{margin:6px 0 0 0px; padding:2px 0 0 2px; font-family:Calibri; font-size:12px; color:#999999; width:149px; background:url(../img/masseg.jpg) left top repeat-x; height:76px; border:1px solid #d2c5c4; border-radius:4px; overflow:hidden; }



















/*right panel start here*/
.right-panel{margin:0px 12px 0 0; padding:0px; width:650px; overflow:hidden; float:right;}

.rate-img{margin:0px; padding:0px; width:650px; overflow:hiddenl}

.rate-img1{margin:0px; padding:0px;  float:left; width:213px; height:186px; overflow:hidden;}

.rate-img1 h1{margin:10px 0 0 10px; padding:0; font-family:Calibri; font-size:12px; color:#FFFFFF;}



.rate-img2{margin:0px 0 0 6px; padding:0px; float:left; width:210px;  height:186px; overflow:hidden;}



.rate-img3{margin:0px 0 0 6px; padding:0px;}




.text{margin:0px; padding:0px; width:640px; overflow:hidden;}

.text h1{margin:0px; padding:0px; font-family:Calibri; font-size:28px; color:#000000;}

.text h1 span{margin:0px; padding:0px; font-family:Calibri; font-size:28px; color:#417806;}

.text p{margin:10px 0 0 0px; padding:0px; text-align:justify; font-size:14px; color:#666666; line-height:20px;}


.Carpet-Cleaning-box{margin:20px 15px 0 0px; padding:0px; width:660px; float:right;} 

.Carpet-Cleaning-left{margin:0px; padding:0px; width:219px; float:left;}

.Carpet-Cleaning-imgbox {margin:0px 0px 0 0; padding:0px; width:219px; background:url(../img/img-box3.png) left top no-repeat; height:164px;}

.Carpet-Cleaning-img {margin:0px 0 0 0px; padding:0px; width:204px;} 

.Carpet-Cleaning-img2{margin:15px 0 0 13px; padding:0px; width:204px;} 

.Carpet-Cleaning-left h2{margin:0px; padding:0px 0 0 8px; width:219px; font-family:Calibri; font-size:12px; color:#666666; line-height:20px;}

.Carpet-Cleaning-button{margin:10px 0 0 0px; padding:0px; float:right;}


.Carpet-Cleaning-midel{margin:0px; padding:0px; width:219px; float:left; overflow:hidden;}

.Carpet-Cleaning-imgbox {margin:0px; padding:0px; width:219px; background:url(../img/img-box3.png) left top no-repeat; height:164px;}

.Carpet-Cleaning-img3 {margin:4px 0 0 10px; padding:0px; width:204px;} 

.Carpet-Cleaning-img2{margin:0px 0 0 13px; padding:0px; width:204px;} 

.Carpet-Cleaning-midel h2{margin:0px; padding:0px 0 0 8px; width:219px; font-family:Calibri; font-size:12px; color:#666666; line-height:20px;}

.Carpet-Cleaning-button1{margin:18px 0 0 0px; padding:0px; float:right;}



.Carpet-Cleaning-right{margin:0px; padding:0px; width:219px; float:right;}

.Carpet-Cleaning-imgbox {margin:0px; padding:0px; width:219px; background:url(../img/img-box3.png) left top no-repeat; height:164px;}

.Carpet-Cleaning-img {margin:10px 0 0 10px; padding:0px; width:204px;} 

.Carpet-Cleaning-img2{margin:8px 0 0 13px; padding:0px; width:204px;} 

.Carpet-Cleaning-right h2{margin:0px; padding:0px 0 0 8px; width:219px; font-family:Calibri; font-size:12px; color:#666666; line-height:20px; float:left;}

.Carpet-Cleaning-button{margin:10px 0 0 0px; padding:0px; float:right;}


.logo-img{margin:10px 0 0 13px; padding:0px; width:1024px; overflow:hidden; background:url(../img/logo-background.png) left top no-repeat; }

.logo-img ul{margin:0px; padding:0px;}

.logo-img ul li {margin:0px; padding:7px 10px 0 60px; float:left; list-style:none;}


.choose-us{margin:10px 0 0 0px; padding:0px; width:329px; height:291px; overflow:hidden; background:url(../img/img-11.jpg) left top no-repeat;}

.choose-us h1{margin:10px 0 0 10px; padding:0px; font-family:Calibri; font-size:20px; color:#6b9800;}

.choose-options{margin:0px; padding:0px; width:150px; float:left;}

.choose-options ul {margin:0px; padding:0px;}

.choose-options ul li{margin:0px; padding:10px 0 0 40px; list-style:none; font-family:Calibri; font-size:12px; color:#666666; background:url(../img/arrow2.jpg) 15px 10px no-repeat;}

.leran{margin:10px 0 0 17px; padding:0px; font-family:Calibri; font-size:15px; color:#FF0000;}

.leran a{margin:0px 0 0 0px; padding:0px 0 0 0px;  color:#FF0000;}
 
 
.choose-options-right{margin:0px; padding:0px; float:left;}

.choose-options-right ul{margin:0px; padding:0px;}

.choose-options-right ul li{margin:0px; padding:10px 0 0 40px; font-family:Calibri; font-size:12px; color:#666666; list-style:none; background:url(../img/arrow2.jpg) 15px 10px no-repeat;}

.footer{margin:20px 0 0 13px; padding:0px; width:993px; background:#77933c; height:80px;}

.foter-left{margin:12px 0px 0px 10px; padding:0px 0px 0px 0px; width:520px; float:left; color:#FFFFFF; font-family:Calibri;}

.foter-left a{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-decoration:none; text-align:justify; font-size:12px; color:#FFFFFF; font-family:Calibri;}

.foter-left a:hover{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-decoration:none; text-align:justify; font-size:12px; color:#666666; font-family:Calibri;}




.card{margin:20px 0 0 0px; padding:0px; float:right; width:220px; overflow:hidden;}

.card ul {margin:0px; padding:0px; }

.card ul li{margin:0px; padding:0px 0 0 5px; float:left; list-style:none;}













